* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #333;
  font-family: "Lato", sans-serif;
  /* font-size: 18px; */
  /* line-height: 1.6; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100vh;
}

/* main */
.main {
  display: none;
  opacity: 0;
  transition: opacity 1s ease-in;
}

.clock {
  font-size: 4em;
  text-align: center;
  margin: 200px auto;
  color: yellow;
  font-family: arial;
}

.clock span {
  padding: 20px;
  background: #444;
  border-radius: 5px;
}

.container {
  background: #f4f4f4;
  margin: 15px auto;
  max-width: 60%;
  padding: 15px;
  border-radius: 5px;
}

.container #add-task {
  margin: 5px auto;
}

.container .add-task .task-name {
  width: 100%;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.container .add-task #add-task {
  height: 30px;
  margin-top: 5px;
  width: 100%;
  border: 1px black solid;
  border-radius: 3px;
}

.container .add-task #add-task-btn {
  margin-top: 5px;
  width: 100%;
  border: 1px black solid;
  border-radius: 3px;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
}

.container .add-task #add-task-btn:hover {
  background: #f4e07c;
}

.container .task-area {
  background: #5c5353;
  margin-top: 10px;
}

.container .task-area .task-name {
  color: yellow;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
.container .task-area .to-do-task {
  background: #6f6a6a;
  border: 0.2px solid #000;
  padding: 5px;
  overflow: auto;
}

.container .task-area .task-content {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  text-align: center;
}

.task-checked {
  text-decoration: line-through;
}

.remove {
  margin-right: 5px;
  float: right;
  cursor: pointer;
}

.remove:hover {
  color: rgb(107, 64, 64);
  font-weight: bold;
  /* font-size: 18px; */
}

@media (max-width: 600px) {
  .container {
    background: #f4f4f4;
    margin: 15px auto;
    max-width: 90%;
    padding: 15px;
    border-radius: 5px;
  }
}
